th:nth-child(1){ width:10%; }
      th:nth-child(2){ width:60%; }
      th:nth-child(3){ width:30%;}
      .select2
      {
        min-width: 100%;
      }
      .select2-container--default .select2-selection--single
      {
        padding-left: 36px;
        border: none;
        border-radius: 2px;
        background-color: #f7f8fa;
      }

      .ToggleData {
        display:none;
      }

      .ToggleDataHide
      {
        display:none;
      }

      .TogglePassword {
        display:none;
      }

      .TogglePasswordHide
      {
        display:none;
      }

      .ToggleHistory {
        display:none;
      }

      .ToggleHistoryHide
      {
        display:none;
      }


      .tick {
          stroke-dasharray: 29px;
          stroke-dashoffset: 29px;
          animation: draw .5s cubic-bezier(.25, .25, .25, 1) forwards;
          animation-delay: .6s
      }

      .circle {
          fill-opacity: 0;
          stroke: #219a00;
          stroke-width: 16px;
          transform-origin: center;
          transform: scale(0);
          animation: grow 1s cubic-bezier(.25, .25, .25, 1.25) forwards;   
      }

      @keyframes grow {
          60% {
              transform: scale(.8);
              stroke-width: 4px;
              fill-opacity: 0;
          }
          100% {
              transform: scale(.9);
              stroke-width: 8px;
              fill-opacity: 1;
              fill: #219a00;
          }
      }

      @keyframes draw {
          100% { stroke-dashoffset: 0; }
      }

      .svg-container {
          display: inline-block;
      }